Перейти к содержимому


Фотография
- - - - -

при установке темы телефон выдаёт : "Требуется Series60 Skin Support версиии 0.00""!


  • Please log in to reply
7 ответов в этой теме

#1 митька

митька

    Стажер

  • Стажёр
  • Сообщений: 5
  • Город:самара

Отправлено 2008-июн-08 - 13:20

помогите ну или хотя бы подскажите что можно сделать с этой бедой!она меня уже одалела!

#2 митька

митька

    Стажер

  • Стажёр
  • Сообщений: 5
  • Город:самара

Отправлено 2008-июн-08 - 13:22

заранее большое спасибо тому кто подскажет как справиться с этой проблемой!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!

#3 Гость_~bboyshock~_*

Гость_~bboyshock~_*
  • Гости

Отправлено 2008-июн-09 - 01:40

По идее эта тема тебе не подходит

#4 митька

митька

    Стажер

  • Стажёр
  • Сообщений: 5
  • Город:самара

Отправлено 2008-июн-12 - 08:02

но я в инете качал специально для него!может тогда подскажешь где можно найти темы для него,если конечно ты в курсе!

#5 Гость_~bboyshock~_*

Гость_~bboyshock~_*
  • Гости

Отправлено 2008-июн-12 - 11:37

У нас на сайте много тем. Заходи в файловый архив, раздел 60:темы.

#6 митька

митька

    Стажер

  • Стажёр
  • Сообщений: 5
  • Город:самара

Отправлено 2008-июн-13 - 15:48

спасибо больштое!

#7 митька

митька

    Стажер

  • Стажёр
  • Сообщений: 5
  • Город:самара

Отправлено 2008-июн-13 - 16:04

а почему там какая то хрень вылазиет????куча не понятных букв и всё!!!!!

#8 Гость_~bboyshock~_*

Гость_~bboyshock~_*
  • Гости

Отправлено 2008-июн-14 - 12:20

Потому что оперой качал, качай лучше через эксплорер или какой-нить даунлодер.




1 человек читают эту тему

0 пользователей, 1 гостей, 0 скрытых пользователей

Яндекс цитирования